{"menu":[
{"popup":[
	{"cmd":"placeholder.script"},
	null,
	{"txt":"タイトルとUrlをコピー(&D)","script":"reserved\\copyTitleUrl.js"},
	{"txt":"新しい空白ページ(&B)","script":"reserved\\newBlankPage.js"},
	null,
	{"txt":"Googleキャッシュを検索(&C)","script":"reserved\\googleCache.js"},
	{"txt":"リンクしているページを検索(&L)","script":"reserved\\googleLink.js"},
	{"txt":"類似ページを検索(&R)","script":"reserved\\googleRelated.js"},
	{"txt":"Webアーカイブを検索(&A)","script":"reserved\\webArchive.js"},
	{"txt":"ページを日本語へ翻訳(&T)","script":"reserved\\googleTranslate.js"},
	{"txt":"一番上へ移動","script":"reserved\\top.js"},
	null,
	{"txt":"ズーム 100%","script":"reserved\\zoom100.js"},
	{"txt":"ズーム 150%","script":"reserved\\zoom150.js"},
	{"txt":"ズーム 200%","script":"reserved\\zoom200.js"},
	{"txt":"ズーム 300%","script":"reserved\\zoom300.js"},
	{"txt":"ズーム 400%","script":"reserved\\zoom400.js"},
	{"txt":"ズーム 500%","script":"reserved\\zoom500.js"},
	null,
	{"txt":"ズーム +25%","script":"reserved\\zoomPlus.js"},
	{"txt":"ズーム -25%","script":"reserved\\zoomMinus.js"}]}
]}